
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine", "Rune Engine.vcproj", "{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Audio", "Rune Engine Audio.vcproj", "{79861014-B740-45B0-812C-E51C5F5E1FCA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine D3D", "Rune Engine D3D.vcproj", "{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Script", "Rune Engine Script.vcproj", "{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Support", "Rune Engine Support.vcproj", "{60332B92-4222-4820-9064-CB4EAEB08710}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine NULL", "Rune Engine NULL.vcproj", "{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RE Scaleform", "RE Scaleform.vcproj", "{5487BF01-1CC7-4E06-A1A9-8838416A207E}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 8
		SccProjectName0 = \\Workspace\\Ispania\\Code\\Rune\u0020Engine
		SccLocalPath0 = .
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectUniqueName1 = Rune\u0020Engine.vcproj
		SccLocalPath1 = .
		SccProjectUniqueName2 = Rune\u0020Engine\u0020Audio.vcproj
		SccProjectName2 = \\Workspace\\Ispania
		SccLocalPath2 = ..\\..
		SccProjectFilePathRelativizedFromConnection2 = Code\\Rune\u0020Engine\\
		SccProjectUniqueName3 = Rune\u0020Engine\u0020D3D.vcproj
		SccProjectName3 = \\Workspace\\Ispania
		SccLocalPath3 = ..\\..
		SccProjectFilePathRelativizedFromConnection3 = Code\\Rune\u0020Engine\\
		SccProjectUniqueName4 = Rune\u0020Engine\u0020Script.vcproj
		SccLocalPath4 = .
		SccProjectUniqueName5 = Rune\u0020Engine\u0020Support.vcproj
		SccLocalPath5 = .
		SccProjectUniqueName6 = Rune\u0020Engine\u0020NULL.vcproj
		SccLocalPath6 = .
		SccProjectUniqueName7 = RE\u0020Scaleform.vcproj
		SccLocalPath7 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.Build.0 = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.ActiveCfg = Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.Build.0 = Release|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug|Win32.ActiveCfg = Debug|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Debug|Win32.Build.0 = Debug|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Release|Win32.ActiveCfg = Release|Win32
		{79861014-B740-45B0-812C-E51C5F5E1FCA}.Release|Win32.Build.0 = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.Build.0 = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.ActiveCfg = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.Build.0 = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.ActiveCfg = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.Build.0 = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.Build.0 = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.ActiveCfg = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.Build.0 = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.Build.0 = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.ActiveCfg = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.Build.0 = Release|Win32
		{5487BF01-1CC7-4E06-A1A9-8838416A207E}.Debug|Win32.ActiveCfg = Debug|Win32
		{5487BF01-1CC7-4E06-A1A9-8838416A207E}.Debug|Win32.Build.0 = Debug|Win32
		{5487BF01-1CC7-4E06-A1A9-8838416A207E}.Release|Win32.ActiveCfg = Release|Win32
		{5487BF01-1CC7-4E06-A1A9-8838416A207E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
